PDA

View Full Version : Support for BDP 9600?



limpitakis
05-05-2011, 09:04 AM
Is it possible for the app for the next upgrade to include support for BDP 9600 as well?
Nick

Philips
05-05-2011, 10:26 AM
The BDP9600 is currently not supported, only the BDP5200 and BDP6000 are supported at this moment.

limpitakis
05-05-2011, 01:27 PM
The BDP9600 is currently not supported, only the BDP5200 and BDP6000 are supported at this moment.

Thank you fro the reply.
I do know the current supported b-rays, that is why I am asking you to include the top of the class BDP9600 at your earliest convinience.
Nick

Toengel
05-16-2011, 07:34 AM
Hi,

for BDP5200 you need firmware 1.16 installed...

Toengel@Alex

limpitakis
05-16-2011, 07:40 AM
Hi,

for BDP5200 you need firmware 1.16 installed...

Toengel@Alex

Thank you for the reply,
Yes I do know that. That is why I am asking philips to update the BDP's 9600 firmware as it did with 5200
Nick